RubyGems Navigation menu

concurrent-ruby-edge 0.4.0.pre1

These features are under active development and may change frequently. They are expected not to keep backward compatibility (there may also lack tests and documentation). Semantic versions will be obeyed though. Features developed in `concurrent-ruby-edge` are expected to move to `concurrent-ruby` when final. Please see http://concurrent-ruby.com for more information.

Versions:

  1. 0.5.0 - March 11, 2019 (64 ko)
  2. 0.4.1 - November 05, 2018 (48,5 ko)
  3. 0.4.0.pre2 - September 18, 2018 (48 ko)
  4. 0.4.0.pre1 - August 15, 2018 (48 ko)
  5. 0.3.1 - February 26, 2017 (51 ko)
Voir toutes les versions (23)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Jerry D'Antonio, Petr Chalupa, The Ruby Concurrency Team

Total de contrôle SHA 256:

2097a2778d56d466a0951499852481f7ae367616acd6f23d7b024d291b3f6e7d

Total de téléchargements 859 626

Pour cette version 202

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.0.0

Required Rubygems Version: > 1.3.1

Liens: